bump version to 4.2-1
[pve-docs.git] / debian / changelog
1 pve-doc-generator (4.2-1) unstable; urgency=medium
2
3   * set RELEASE to 4.2
4
5  -- Proxmox Support Team <support@proxmox.com>  Fri, 29 Apr 2016 09:26:04 +0200
6
7 pve-doc-generator (4.1-1) unstable; urgency=medium
8
9   * first release
10
11  -- Proxmox Support Team <support@proxmox.com>  Tue, 05 Apr 2016 18:02:59 +0200
12